- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Public Types | Public Member Functions
efl::eldbus::object Struct Reference

## Public Types
typedef Eldbus_Object * | native_handle_type
typedef Eldbus_Object const * | const_native_handle_type

## Public Member Functions
| object (native_handle_type o)
proxy | get_proxy (const char *interface_) const
native_handle_type | native_handle ()
const_native_handle_type | const_native_handle ()